

.our-clients {
	width: 100%;
	height: auto;
	text-align: center;
	
}

.our-clients ul {
	padding: 0;
	margin: 0;
}

.our-clients ul li {
	border-radius: 0px;
	list-style: none;
	display: inline-block;
	width:150px;
	height:80px;
	position: relative;
	overflow: hidden;
	cursor:pointer;
	margin: 0px !important ;
	box-shadow: 0px 0px 10px -7px #555;
	transition: .5s;
}

.our-clients ul li img {
	width: 100%;
	height: 100%;
}
.our-clients ul li img:nth-child(1) {
	transform: translateY(0);
	transition: .5s;
}
.our-clients ul li img:nth-child(2) {
	transform: translateY(0);
	transition: .5s;
}

@media (max-width: 800px) {
	.icons-of-icons{
	  flex-direction: column;
	}
 }
 
 .testing-tools{
	background-color: white;
	text-align: center;
	border: solid;
	border-width: 2px;
	border-color: rgb(189, 189, 189);
	margin: 0.5em;
	border-radius: 0px;
	
 }

